( Zahy | 2019. 12. 29., v - 13:48 )

Kivéve, hogy szerintem nincs élő ember, aki 4-es előtti XFCE-t használ - az igaz, hogy GTK2 vs GTK3 az már kemény választóvíz,